IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_RECB_PDV_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_RECB_PDV_TENTACLE;
    END;
GO
CREATE VIEW V_EST_RECB_PDV_TENTACLE
AS
     SELECT CD_EMP,
            CD_RECB_PDV,
            DS_RECB_PDV,
            DS_PDV_RECB_PDV,
            TP_RECB_PDV,
            DS_IDENT_RECB_PDV,
            INSTRUCOES_REB_PDV,
            QT_DIAS_TOL_RECB_PDV,
            STS_RECB_PDV
     FROM EST_RECB_PDV;